@media(max-width: 1000px) {
	header {
	  width: calc( 100% - 40px );
	}
	#secondMenuFixed { 
		width: 100%; 
	}
	#contentHolder .width {
		width: calc( 100% - 30px );
  	padding: 30px 15px;
	}
	.topBkg .topBkg2 {
	  width: calc( 100% - 128px ) !important;
	}
	.skypeIcq {
	  display: none;
	}
	.width {
		min-width: 0px;
		max-width: 100%;
	}
	.secondMenu {
		display: none !important;
	}
	.carousel {
		padding-top: 20px;
	}
	#solutions .carousel .bkg {
		margin: 0 auto;
		width: calc( 100% - 20px );
	  background-repeat: no-repeat;
	  background-size: cover;
	}
	.col-17, .col-13, .col-10, .col-7, .fcol-17, .fcol-7, .col-11, .col-6, .col-18, .col-5 {
		width: 100%;
		margin: 0px;
	}
	.fcol-17, .fcol-7 {
		margin: 0px;
	}
	.tarifChart table {
		width: 100%;
		margin-left: 0px;
	}
	.omega {
		width: 100%;
	}
	.stylizedForm input[type=text], .stylizedForm input[type=password] {
		width: calc( 50% - 32px ) !important;
	}
	#insideContent {
		margin-top: 20px;
	}
	.stylizedForm textarea {
	  width: calc( 100% - 20px ) !important;
	}
	#emailToKnow .col-7 input, #emailToKnow .col-7 button {
		width: 100% !important;
	}
	#emailToKnow .col-7 button {
 		width: calc( 100% - 20px ) !important;
 		margin-left: 20px;
 	}
	#emailToKnow .col-7 {
  	width: calc( 50% - 8px );
		float: left;
  	margin-top: 10px;
	}
	#banner1 {
		display: none;
	}
	footer .col-4 {
	  width: calc( 25% - 10px );
	  padding-left: 10px;
      margin-bottom: 128px;
	  margin: 0px;
	}

	footer .col-5 {
	  width: calc( 25% - 10px );
	  padding-left: 10px;
	  margin: 0px;
	}

	#contentHolder #sliderButtons ul, #contentHolder #sliderButtons {
		width: 100%;
	}
	#contentHolder #sliderButtons ul li {
		width: calc( 20% - 12px ) !important;
	}
	#contentHolder #sliderButtons ul li a {
		width: calc( 100% - 48px ) !important;
	  font-size: 11px;
	  font-weight: bold;
	}
}
@media(max-width: 955px) {
	#sliderHolder #sliderButtons ul, #sliderHolder #sliderButtons {
		width: 100%;
	}
	#sliderHolder #sliderButtons ul li {
		width: calc( 20% - 11px );
	}
	#sliderHolder #sliderButtons ul li a {
		width: calc( 100% - 48px );
	  font-size: 11px;
	  font-weight: bold;
	}
	.block .width {
		width: calc( 100% - 40px );
	}
}
@media(max-width: 900px) {
	.width {
		width: 100%;
	}
	.width svg {
		width: 100% !important;
	  height: 976px !important;
	  margin: -360px 0 0 140px !important;
	}
}

@media(max-width: 768px) {
	header, #secondMenuFixed {
		position: fixed;
		z-index: 8;
		top: 0px;
	}
	.secondMenu {
		height: auto;
	}
	.topEmail, .topTrans, #slider-dots, .topBkg .topBkg1:after, .topBkg .topBkg2, #enter, #knowlenge, .gapHighlighter {
		display: none !important;
	}
	header .phones, #secondMenuFixed .phones {
	  position: fixed;
	  right: 20px;
	  top: 6px;
	  z-index: 99;
	  cursor: default;
	}
	header .phones span, #secondMenuFixed .phones span {
	  font-weight: bold;
	  position: fixed;
	  right: 50px;
	  top: 26px;
	  font-size: 14px;
	}
	header .phones .hiddenPhones, header .phones .arrow, #secondMenuFixed .phones .hiddenPhones, #secondMenuFixed .phones .arrow {
		display: none !important;
	}
	.logoHolder img {
		height: 50px;
	}
	.topBkg .topBkg1 {
		height: 50px !important;
	  width: calc( 100% + 20px ) !important;
	}
	.menuHolder {
	  position: absolute !important;
	  z-index: 5 !important;
	  top: 50px !important;
	  left: 0px !important;
	  width: 100% !important;
	  display: none;
	}
	#contentHolder {
		padding-top: 30px;
	}
	.menuHolder ul li:first-child {
		margin-left: 0px;
	}
	.menuHolder ul li {
	  width: 100%;
	  background-color: rgb(248, 223, 0);
	  background-image: none;
	  border-bottom: 1px solid rgb(234, 212, 14);
  	text-align: center;
	}
	.menuHolder ul li a {
	  color: black;
	  text-decoration: none;
	  width: 100%;
	  width: 100%;
	  position: relative;
	  display: block;
	  padding: 10px;
	  font-size: 16px;
	}
	.menuHolder ul li:hover {
		background-color: rgb(226, 29, 9);
		background-image: none;
	}
	#main-menu {
		position: relative;
	  height: 100vh;
	  background-color: rgba(0, 0, 0, 0.81);
	}
	.burger-menu {
		display: block !important;
	}
	#sliderHolder #slider .slide, #sliderHolder > .width {
		height: auto;
	}
	#sliderHolder {
		background-color: #005D93;
		height: auto;
		padding-top: 60px;
	}
	.width svg {
		display: none;
	}
	#sliderHolder .fieldset {
	  width: calc( 100% - 40px );
	  margin-left: 20px;
	}
	#sliderHolder .fieldset input[type=text], #sliderHolder .fieldset input[type=password] {
  	width: calc( 100% - 80px );
	}
	#sliderHolder .fieldset#loginForm {
		position: relative;
		top: 0px;
	}
	#sliderHolder #slider {
		height: auto;
	}
	#sliderHolder .fieldset {
		position: relative;
	}
	#sliderHolder .fieldset#registrationForm {
	  top: 0px;
	  margin-top: 20px;
	}
	#sliderHolder #sliderButtons {
	  position: relative;
	  margin-top: 20px;
  	padding-bottom: 20px;
	}
	#sliderHolder #sliderButtons ul, #contentHolder #sliderButtons ul {
		height: auto !important;
	}
	#sliderHolder #sliderButtons ul li, #contentHolder #sliderButtons ul li {
	  width: calc( 100% - 42px ) !important;
	  margin-left: 20px !important;
	}
	#sliderHolder #sliderButtons ul li a, #contentHolder #sliderButtons ul li a {
	  width: calc( 100% - 48px ) !important;
	  font-size: 17px !important;
	  font-style: normal !important;
	}
	.tarifChart table tr th, .tarifChart table tr td {
		width: auto !important;
		word-break: break-word;
	}
	footer {
		height: auto;
  	background-size: auto 100%;
  	padding-bottom: 10px;
	}
	footer .col-4:last-child {
		display: none;
	}
	footer .col-4, footer .col-5 {
	  width: calc( 33% - 10px );
	}
	footer .fcol-7 {
		display: none;
	}
	.api-feedback .col-6, #contentHolder .col-5, #contentHolder .col-18, .api-feedback .col-11 {
		padding: 0px !important;
		margin: 0px !important;
	}
	#contentHolder .stylizedForm input[type=text], #contentHolder .stylizedForm input[type=password] {
	  width: calc( 50% - 50px );
	}
	#contentHolder .stylizedForm textarea {
	  width: calc( 100% - 55px );
	}
	.split-4, .split-3 {
		-webkit-column-count: 1 !important;
	  -moz-column-count: 1 !important;
	  column-count: 1 !important;
	}
	#contentHolder .carousel {
		margin: 0 30px;
	}
	.partnersBlocks .warning {
		display: none;
	}
	.partnersBlocks .element {
	  width: calc( 100% - 10px );
	}
	.tarifChart {
		overflow: hidden;
	}
	#calculator .fcol-12, #calculator .fcol-10, #calculator .fcol-14 {
		width: 100% !important;
		margin: 0px !important;
	}
	#calculator .wrapp-plusmin {
	  width: calc( 100% - 90px );
	}
	#calculator .magentaBkg.ageHolder {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	#calculator label.big {
		font-size: 12px;
	}
	#calculator .calcCheckbox {
	  margin: 5px 0px 0 0;
	}
	#calculator .fmBlock {
		margin-right: 0px;
		margin-left: 0px;
	  margin-bottom: 0px;
	  margin-top: 18px;
	}
	#calculator .button.small {
	  font-size: 14px;
	  width: calc( 100% - 50px );
	  margin: 0;
	  margin-top: 20px;
	  margin-bottom: 10px;
	}
	#calculator table.responsive th:first-child, #calculator table.responsive td:first-child, #calculator table.responsive td:first-child, #calculator table.responsive.pinned td {
		display: table-cell !important;
	}
	#calculator .pinned {
		display: none !important;
	}
	#calculator div.table-wrapper {
		border-right: 0px;
	}
	#calculator div.table-wrapper div.scrollable table {
		margin-left: 0px;
	}
	#calculator input.stylized, #calculator textarea.stylized {
		width: calc(100% - 20px) !important;
	}
	table tr td {
		background-image: none !important;
	}
}

.burger-menu {
	position: absolute;
  width: 25px;
  height: 50px;
  cursor: pointer;
  top: 0px;
  right: 10px;
  z-index: 99;
  display: none;
}
.burger {
  position: absolute;
  background: #E33C23;
  width: 25px;
  height: 3px;
  top: 50%;
  right: 0px;
  margin-top: -2px;
  opacity: 1;
}
.burger::before {
  position: absolute;
  background: #E33C23;
  width: 25px;
  height: 3px;
  top: 8px;
  content: "";
  display: block;
}
.burger::after {
  position: absolute;
  background: #E33C23;
  width: 25px;
  height: 3px;
  bottom: 8px;
  content: "";
  display: block;
}
.burger::after, .burger::before, .burger {
  transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
}
header.active .burger-menu .burger::after, #secondMenuFixed.active .burger-menu .burger::after{
   transform: rotate(-45deg);
   -webkit-transform: rotate(-45deg);
  bottom: 0px;
}
header.active .burger-menu .burger::before, #secondMenuFixed.active .burger-menu .burger::before {
   transform: rotate(45deg);
   -webkit-transform: rotate(45deg);
  top: 0px;
}
header.active .burger-menu .burger, #secondMenuFixed.active .burger-menu .burger {
 background: rgba(111,111,111,.0);
}

/* Mobile */
@media only screen and (max-width: 767px) {
	.fcol-12 {
		width: 100%;
	}
	
	table th { font-weight: bold;}
	table td, table th { padding: 9px 10px; }

	table td, table th {
		height: 25px;
	}

	#calculator table td, #calculator table th {
	  height: 25px !important;
	  padding-top: 0px !important;
	  padding-bottom: 0px !important;
	}

	.pinned table tr td, .pinned table.variants tr th .price, .pinned table.variants tr th .hdr.green {
		text-align: left !important;
		padding-left: 5px !important;
	}

	table.responsive { margin-bottom: 0; }
	
	.pinned { 
		position: absolute; 
		z-index: 2; 
		left: 0; 
		top: 0; 
		background: #fff; 
		width: 35%; 
		overflow: hidden; 
		overflow-x: scroll; 
		border-right: 1px solid #ccc; 
		border-left: 1px solid #ccc;
		margin-top: 15px;
	}
	.pinned table { 
		border-right: none; 
		border-left: none; 
		width: 100%; 
		margin-bottom: 0px !important; 
		padding-top: 0px !important;
	}
	.pinned table th, .pinned table td { white-space: nowrap; }
	.pinned td:last-child { border-bottom: 0; }
	
	div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
	div.table-wrapper div.scrollable table { margin-left: 35%; }
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	
	
	table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }
	table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }
	
}